微慑信息网

标签:CVE-2017-13089

安全播报

GNU Wget存在缓冲区溢出漏洞

微慑管理员阅读(844)评论(0)

安全公告编号:CNTA-2017-0076 近期,国家信息安全漏洞共享平台(CNVD)收录了GNU Wget的两个缓冲区溢出漏洞(CVE-2017-13089、CVE-2017-13090)。使用存在漏洞的Wget可能受到恶意HTTP响应攻...

微慑信息网 专注工匠精神

访问我们联系我们